=== debian/control ===
Source: zentyal-ca
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/ca
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-ca
Architecture: all
Replaces: ebox-ca (<< 2.0.100)
Breaks: ebox-ca (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), libdate-calc-perl, libfile-copy-recursive-perl, ${misc:Depends}
Description: Zentyal - Certification Authority
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a Certification Authority management using OpenSSL to issue,
 revoke and renew certificates.

Package: ebox-ca
Section: oldlibs
Architecture: all
Depends: zentyal-ca, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
