## zentyal-ca 2.3.6+quantal1

=== debian/changelog ===
zentyal-ca (2.3.6+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 15:48:43 +0200

zentyal-ca (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:26:19 +0200

zentyal-ca (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:49:47 +0200

zentyal-ca (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 22 Mar 2012 20:38:09 +0100

zentyal-ca (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:57:02 +0100

zentyal-ca (2.3-1) precise; urgency=low

  * Updated Standards-Version to 3.9.2

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 08 Feb 2012 16:11:04 +0100

zentyal-ca (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:42:08 +0100

zentyal-ca (2.2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 24 Oct 2011 14:09:58 +0200

zentyal-ca (2.2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 23 Sep 2011 15:21:42 +0200

zentyal-ca (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:37:24 +0200

zentyal-ca (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sat, 10 Sep 2011 19:11:10 +0200

zentyal-ca (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 31 Aug 2011 15:19:04 +0200

zentyal-ca (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 03:17:41 +0200

zentyal-ca (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 14:02:40 +0200

zentyal-ca (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 29 Jun 2011 19:36:17 +0200

zentyal-ca (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 03 May 2011 17:03:52 +0200

zentyal-ca (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:10:52 +0100

ebox-ca (2.0.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 21 Dec 2010 00:43:51 +0100

ebox-ca (2.0.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 19 Dec 2010 04:27:58 +0100

ebox-ca (2.0.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 25 Nov 2010 00:19:14 +0100

ebox-ca (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 21:48:15 +0200

ebox-ca (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:14:23 +0200

ebox-ca (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Fri, 23 Jul 2010 11:11:43 +0200

ebox-ca (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 16 Jun 2010 21:00:02 +0200

ebox-ca (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 23 May 2010 19:32:22 +0200

ebox-ca (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521807)
   * debian/control
     - Bump eBox dependency
     - Update description

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-ca (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: TBD]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-ca.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
  * remove debian/ebox-ca.prerm
    - Not needed anymore as we don't use gconf schemas
  * debian/ebox-ca.postrm
    - Run eobx trigger
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-ca (0.12-0ubuntu1) jaunty; urgency=low
  
  [ Javier Uruen Val ]
  * New upstream version. Closes (LP: #318730)
  * debian/control:
    - bump standard version.
    - drop dpatch build dependency.
  * debian/watch:
    - add watch file.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 18:37:48 -0500

ebox-ca (0.11.99-0ubuntu2) hardy; urgency=low

  * debian/patches/01_fix_private_dir_permissions.dpatch
    - Fix private key's directory permissions.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 10 Apr 2008 11:14:45 -0400

ebox-ca (0.11.99-0ubuntu1) hardy; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 11:34:55 -0500

ebox-ca (0.11.99-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 11:31:07 -0500

ebox-ca (0.11.99) unstable; urgency=low

  * New upstream release

 -- Enrique José Hernández Blasco <quique@warp.es>  Tue,  8 Jan 2008 16:14:37 +0100

ebox-ca (0.11-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Wed, 28 Nov 2007 15:23:31 +0100

ebox-ca (0.10.99) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Thu, 01 Nov 2007 21:38:12 +0100

ebox-ca (0.10) unstable; urgency=low

  * New upstream release


