=== debian/control ===
Source: zentyal-ca
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/ca
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-ca
Architecture: all
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), openssl,
         libdate-calc-xs-perl, libfile-copy-recursive-perl, zip,
         ${misc:Depends}
Description: Zentyal - Certification Authority
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a Certification Authority management using OpenSSL to issue,
 revoke and renew certificates.
