## zentyal-ca 8.1.0

=== debian/changelog ===
zentyal-ca (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:42:49 +0000

zentyal-ca (8.0.1) jammy; urgency=low

  * New upstream release

 -- Daniel Joven <djoven@novadevs.com>  Mon, 18 Nov 2024 11:19:01 +0100
