=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-ca
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), openssl,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), openssl,
          libdate-calc-xs-perl, libfile-copy-recursive-perl, zip,
          ${misc:Depends}
 Description: Zentyal - Certification Authority
